.s1639159694 {
    position:relative;
    background:transparent;
}

.s1639159694 .svideo {
    position:absolute;
    z-index:-3;
    background:transparent;
    width:100%;
    height:100%;
    overflow:hidden;
}

.s1639159694 .svideo .vbackground {
    min-width:100%;
    min-height:100%;
}

.s1639159694 .sbackground {
    position:absolute;
    z-index:-2;
    background-repeat:repeat;
    background-position:center center;
    background-size:auto auto;
    background-attachment:fixed;
    width:100%;
    height:100%;
}

.s1639159694 .sforeground {
    position:absolute;
    z-index:-1;
    background:transparent;
    width:100%;
    height:100%;
}

.s1639159694 .container {
    background:transparent;
    padding-top:40px;
    padding-bottom:40px;
}

.s1639159694 .container .row {
    display: flex;
    justify-content: space-evenly;
}

.s1639159694 .sheader {
    background:transparent;
    text-align:center;
}

.s1639159694 .stitle {
    background:transparent;
    background: transparent;
    font-weight: bolder;
    font-size: xxx-large;
    font-family: 'BARSHIA';
}

.s1639159694 .sdesc {
    background:transparent;
}

.st1639159694 {}
.st1639159694 img {}

.sb1639159694 {}
.sb1639159694 img {}

@media (max-width: 767px) {
	.container div[class^="col-sm-4"] {
    background-image: url(https://demo31.miniflat.ir/module/counter/1639159695/file/1.jpg);
    width: 100%;
    margin: 15px;
}
}
@media (min-width: 768px) and (max-width: 991px) {
    .s1639159694 .container div[class^="col-sm-4"] {
    background-image: url(https://demo31.miniflat.ir/module/counter/1639159695/file/1.jpg);
    width: 28%;
    margin: 15px;
}
}
@media (min-width: 992px) and (max-width: 1199px) {
	
.s1639159694 .container div[class^="col-sm-4"] {
    background-image: url(https://demo31.miniflat.ir/module/counter/1639159695/file/1.jpg);
    width: 30%;
    margin: 15px;
}
}
@media (min-width: 1200px) {
	.s1639159694 .container .row {
    justify-content: space-evenly;
}
.s1639159694 .container div[class^="col-sm-4"] {
    background-image: url(https://demo31.miniflat.ir/module/counter/1639159695/file/1.jpg);
    width: 30%;
    margin: 15px;
}
}